@charset "utf-8";

/*
++++++++++++++++++++++++++++++++++++

燕三条ラヂオは～と　76.8MHz
トップページ用CSS
top.css

++++++++++++++++++++++++++++++++++++
*/

/******* ▼ トップページ コンテンツ ▼ *******/


#toppage #left {
	float:left;
	width:500px;
}

#toppage #right {
	float:right;
	width:500px;
}

#toppage #left section {
	width:494px;
	float:left;
}

#toppage #left section {
	padding:0 0 10px 0;
	text-align:left;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: #999 0px 0px 3px;
	-moz-box-shadow: #999 0px 0px 3px;
	box-shadow: #999 0px 0px 3px;
	background:#FFFFFF;
	margin:0 0 12px 0;
		/* ▼CSS3標準の記述 */
    background:url("../img/bg/bg_section.png") repeat-x 0 45px, url("../img/bg/section_bottom_line.png") repeat-x 0 bottom, #FFFFFF;
	/* ▼CSS3 PIE用の記述 */
	behavior:url("/_pc/js/PIE-1.0beta5/PIE.php");
	-pie-background:url("../img/bg/bg_section.png") repeat-x 0 45px, url("../img/bg/section_bottom_line.png") repeat-x 0 bottom, #FFFFFF;
	position:relative;

}

#toppage #right section {
	width:494px;
	float:right;
}

#toppage #right section {
	padding:0 0 10px 0;
	text-align: left;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: #999 0px 0px 3px;
	-moz-box-shadow: #999 0px 0px 3px;
	box-shadow: #999 0px 0px 3px;
	background: #FFFFFF;
	margin:0 0 12px 0;
	/* ▼CSS3標準の記述 */
    background:url("../img/bg/bg_section.png") repeat-x 0 45px, url("../img/bg/section_bottom_line.png") repeat-x 0 bottom, #FFFFFF;
	/* ▼CSS3 PIE用の記述 */
	behavior:url("/_pc/js/PIE-1.0beta5/PIE.php");
	-pie-background:url("../img/bg/bg_section.png") repeat-x 0 45px, url("../img/bg/section_bottom_line.png") repeat-x 0 bottom, #FFFFFF;
	position:relative;
}


/*** トップページのみ お知らせ ***/
#toppage section#pickup_msg {
	padding:0 0;
	text-align:left;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: #999 0px 0px 3px;
	-moz-box-shadow: #999 0px 0px 3px;
	box-shadow: #999 0px 0px 3px;
	background:#FFFFFF;
	background-image:url(../img/bg/bg_section.png);
	background-repeat:repeat-x;
	background-position:0 45px;
	behavior:url("/_pc/js/PIE-1.0beta5/PIE.php");
	position: relative;
	margin:0 0 12px 0;
}

#toppage section#pickup_msg p {
	padding:0.5em;
	font-size:1.2em;
	font-weight:bold;
}

#toppage section#pickup_msg p img {
	vertical-align:middle;
	margin:0 3px 0 0;
}

#toppage section#pickup_msg p span {
	color:#111111;
	font-weight:bold;
}


/*** スクロールするコンテンツ 共通 ***/
#toppage .scroll-pane {
	/*background-color:#FFF;*/
	overflow-y:scroll;
	width:494px;
	/*height:500px;*/
	margin:a auto auto auto;
	padding:0 0 10px 0;
}

#toppage .scroll-pane a {
	margin:0!important;
}


#toppage .scroll_contents {
	width:476px;
	margin:auto auto 14px 8px;
	padding:0 0 0 0;
	font-size:1.2em;
	line-height:150%;
}

#toppage .scroll_contents p {
	padding:0.5em 1.0em;
}

#toppage .scroll_contents h5 {
	color:#333333;
	font-size:1.0em;
	background-color:#CCC;
	padding:0.5em;
	margin:0.25em 0;
	font-weight:bold;
	width:96%;	
}

#toppage .scroll_contents h5 img {
	vertical-align:middle;
	margin:0 5px 0 0;
}





/*** 各コンテンツ ***/

#toppage article#now_on_air {
	padding:1.0em 0.5em;
	margin:0 0 1.0em 0;
}

#toppage article#now_on_air h4 {
	padding:0.25em;
	font-size:1.7em;
	font-weight:bold;
	color:#FF0080;
}

#toppage article#now_on_air .top_signboard {
	width:480px;
	margin:0.5em auto;
	min-height:200px;
	height:auto!important;
	height:200px;
}

.now_on_air_profile {
	height:140px;
}



#toppage article#now_on_air ul.onair_time li {
	/*background-image:url(../img/icon/circle01.png);
	background-position:0.25em 40%;
	background-repeat:no-repeat;*/
	margin:0 0 1px 0;
	padding:0.25em 0.25em 0.25em 0.25em;
	font-size:1.5em;
	font-weight:bold;
}

#toppage div#personality_image {
	width:150px;
	height:150px;
	margin:0.25em 0.5em 1.0em 0.5em;
	padding:5px;
	background-color:#FB8BC8;
	float:right;
}

#toppage div#frame {
	width:150px;
	height:150px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	background-color:#F6F6F6;
}/*IE8以上 モダンブラウザ*/

#toppage div#frame {
 *layout-grid-line:150px;
 *background-color:#F6F6F6;
}/*IE7以下*/

#toppage div#frame img {
	vertical-align:middle;
}

#toppage .picture_list ul li div img {
	vertical-align:middle;
}

#toppage .charge_personality {
	margin:0.5em 0;
	padding:0.25em 0.5em;
	font-weight:bold;
	font-size:1.2em;
}

#toppage .charge_personality a {
	border-bottom:1px dotted;
}

#toppage .charge_personality a:hover {
	text-decoration:none;
	border-bottom:1px solid;
}

.blockshare {
	padding:0 1.0em 1.5em 1.0em;
}

/*過去の記事へ*/
#toppage .more {
	clear:both;
	border-top:1px solid #CCCCCC;
	text-align:right;
	padding:0.5em;
	margin:2.0em auto 0 auto;
}

/*タブコンテンツ*/
#now_on_air_program_1 {
	position:absolute;
	width:494px;
	height:550px;
}

#now_on_air_program_2 {
	position:absolute;
	width:494px;
	height:550px;
}

#now_on_air_program_3 {
	position:absolute;
	width:494px;
	height:550px;
}

#now_on_air_program_4 {
	position:absolute;
	width:494px;
	height:550px;
}

/*タブ*/
.contents_tab {
	width:494px;
	height:32px;
	float:left;
	overflow:hidden;
	border-top:3px solid #999999;
	border-bottom:1px solid #F0F0F0;
	background-color:#CCCCCC;
	margin:0 0 3px 0;
}

.contents_tab ul {
	height:32px;
	margin:0 0 3px 0;
	clear:both;
}

.contents_tab ul li {
	float:left;
	cursor:pointer;
}

/*タブデザイン*/
#now_on_air_program_1 .contents_tab ul li {
	border-bottom:1px solid #DCDCDC;
}

#now_on_air_program_1 .contents_tab ul li:nth-child(1) {
	border-bottom:1px solid #F3F3F3!important;
}

#now_on_air_program_2 .contents_tab ul li {
	border-bottom:1px solid #DCDCDC;
}

#now_on_air_program_2 .contents_tab ul li:nth-child(2) {
	border-bottom:1px solid #F3F3F3!important;
}

#now_on_air_program_3 .contents_tab ul li {
	border-bottom:1px solid #DCDCDC;
}

#now_on_air_program_3 .contents_tab ul li:nth-child(3) {
	border-bottom:1px solid #F3F3F3!important;
}

#now_on_air_program_4 .contents_tab ul li {
	border-bottom:1px solid #DCDCDC;
}

#now_on_air_program_4 .contents_tab ul li:nth-child(4) {
	border-bottom:1px solid #F3F3F3!important;
}

/*タブ切り替えコンテンツ 各 高さ調整*/
#s_contents_1 {
	height:550px;
}

#s_contents_2 {
	height:550px;
}

#s_contents_3 {
	height:550px;
}

#s_contents_4 {
	height:550px;
}

/*タブで切り替わるコンテンツ*/


#tab_contents_area {
	position:relative;
	left:0;
	width:494px;
	height:588px;
}

.fb-like-box, .fb_iframe_widget {
	border:none!important;
}

#s_contents_4 p:nth-child(1) {
	padding:0.5em;
	margin:0.25em;
}


/***** トップページ　現在放送中の番組プログラム 本文・写真 *****/ 

#toppage .main_pic {
	margin:0.5em 0;
	clear:both;
}

.newest_report .report {
	padding:0.5em 0.5em 0.5em 0;
}

.newest_report h5 {
	background-color:#F76AB4;
	margin:1.0em 0 1.0em 0;
	width:484px;
}




/***** トップページ　オンエア情報 本文・写真 *****/ 

/*記事の紹介やタイトル、メイン写真*/
#toppage #report {
	width:484px;
	margin:0 0 0 0;
}

#toppage #report div.scroll-pane {
	height:500px;
}

#toppage #report .time_info {
	margin:0.25em 0.25em;
	padding:0.25em;
}

#toppage #report h5 {
	background-color:#666666;
	padding:0.75em;
	margin:0 0 0.75em 0;
	font-weight:bold;
	color:#FFFFFF;
	clear:both;
	width:450px;
}

#toppage #report .time_info p {
	padding:0.25em;
}

#toppage #report .time_info p:nth-child(1) {
	font-size:1.1em;
	font-weight:bold;
	text-align:right;
	margin:0.25em 0 0 0;
}

#toppage #report ul {
	/*background-color:#FFFFFF;*/
	margin:3px 0 0 0;
}

#toppage #report ul li {
	margin:0.5em 0.5em 1.0em 0.75em;
}


/*
#toppage #report ul li dl {
	font-size:1.2em;
}

#toppage #report ul li dl dt {
	font-weight:bold;
	border-bottom:1px solid #DDDDDD;
	color:#FF0066;
	margin:0 0 0.5em 0;
	padding:0.5em 0;
}

#toppage #report ul li dl dt a {
	font-size:1.1em;
	color:#333333;
}

#toppage #report ul li dl dt a:hover {
	color:#0099FF;
	text-decoration:none;
	border-bottom:1px solid;
}

#toppage #report ul li dl dd {
	font-weight:bold;
	margin:0 0 0.25em 0.5em;
	padding:0.25em;
}

#toppage #report ul li dl dd:nth-of-type(1) {
	color:#FF66CC;
	margin:0 0 0.25em -0.25em;
}
*/



/*イベント本文*/
#toppage #report .event_sentence {
	font-size:1.2em;
	line-height:1.1;
	margin:0 0 0.5em 0;
}

#toppage #report .event_sentence .main_picture {
	margin:0 0 0.5em 0;
}

#toppage #report .event_sentence .sub_picture {
	margin:1.0em 0 0 0;
	background-color:#3FF;
}

#toppage #report .event_sentence .sub_picture ul {
	margin:0!important;
}

#toppage #report .event_sentence .sub_picture ul li {
	margin:0 0.5em 0.5em 0 !important;
	float:left;
}

#toppage #report .more {
	width:470px;
}


/*ダウンロードコンテンツ（音声ファイル）*/

.download_contents {
	margin:2.0em 0;
	clear:both;
}

.download_contents audio {
	width:100%;
}

.download_contents div {
	margin:0.5em 0;
}

.download_contents p {
	margin:0.5em 0;
	padding:0 0 0 0.5em;
	background-image:url(../img/icon/arrow04.gif);
	background-repeat:no-repeat;
	background-position:0 50%;
	color:#00CC66;
}



/******* ▼ 放送番組一覧 ▼ *******/

#toppage #program_list {
	min-height:450px;
	height:auto!important;
	height:450px;
}

#toppage #program_list .scroll-pane {
	margin:8px 0 0 0;
}

#toppage #program_list div.scroll-pane {
	height:450px;
}


#toppage #program_list ul {
	width:490px;
	/*background-color:#FFFFFF;*/
	margin:3px 0 0 0;
}

#toppage #program_list ul li {
	width:470px;
	_width:460px;
	float:left;
	margin:0.5em 0.5em 1.0em 0.75em;/*background-color:#FFFFFF;*/
}

#toppage #program_list ul li img:nth-of-type(1) {
	float:left;
}

#toppage #program_list ul li dl {
	font-size:1.2em;
	float:right;
	width:260px;
	_width:260px;/*background-color:#FFFFFF;*/
}

#toppage #program_list ul li dl dt {
	font-weight:bold;
	color:#FF0066;
	margin:0 0 0.5em 0;
}

#toppage #program_list ul li dl dt a {
	border-bottom:1px dotted;
	line-height:1.5em;
}

#toppage #program_list ul li dl dt a:hover {
	text-decoration:none;
	border-bottom:1px solid;
}

#toppage #program_list ul li dl dd {
	font-weight:bold;
	margin:0 0 0.25em 0;
	padding:0.25em
}



/******* ▼ トップページ　本日の番組表 ▼ *******/

#toppage article#timetable {
	min-height:906px;
	height:auto!important;
	height:906px;
}


#toppage article#timetable {
	clear:both;
}

#toppage article#timetable div.scroll-pane {
	height:906px;
}

/******* ▼ トップページ　本日の番組表（Ustreamのみ表示あるとき） ▼ *******/

#toppage article.ust_1 {
	min-height:487px!important;
	height:auto!important;
	height:487px!important;
}


#toppage article.ust_1 {
	clear:both;
}

#toppage article.ust_1 div.scroll-pane {
	height:487px!important;
}



/******* ▼ トップページ　本日の番組表（Ustreamと企業広告 表示あるとき） ▼ *******/

#toppage article.ust_2 {
	min-height:258px!important;
	height:auto!important;
	height:258px!important;
}


#toppage article.ust_2 {
	clear:both;
}

#toppage article.ust_2 div.scroll-pane {
	height:258px!important;
}




/******* ▼ トップページ　本日の番組表（企業広告のみ 表示あるとき） ▼ *******/

#toppage article.ust_3 {
	min-height:677px!important;
	height:auto!important;
	height:677px!important;
}


#toppage article.ust_3 {
	clear:both;
}

#toppage article.ust_3 div.scroll-pane {
	height:677px!important;
}









/**********/







#toppage .timetable_info {
	margin:0.25em 0.25em;
	padding:0.25em;
	border-bottom:1px solid #F0F0F0;
}

#toppage .timetable_info p {
	padding:0.25em;
}

#toppage .timetable_info p:nth-child(1) {
	font-size:1.1em;
	font-weight:bold;
	text-align:right;
	margin:0.5em 0 0 0;
}

#toppage .timetable_info p:nth-child(2) {
	text-align:left;
}

/* 本日の番組表 表テーブル */
#toppage #timetable table {
	width:98%;
	margin:auto auto;
}

#toppage #timetable table tr th {
	width:1%;
	white-space:nowrap;
	font-weight:bold;
	padding:0.5em 0.5em;
	font-size:1.4em;
	text-align:center;
	background-color:#FFD2E9;
	border-left:3px solid #FF99CC;
	border-bottom:1px solid #FF99CC;
	color:#FFFFFF;
}

#toppage #timetable table tr td {
	width:2.0em;
	font-weight:bold;
	padding:0.5em 0.75em;
	font-size:1.0em;
	text-align:left;
	background-color:#FFFFFF;
	border-bottom:1px solid #FF99CC;
	vertical-align:top;
	line-height:1.1;
}

*html #toppage #timetable table tr td {
/*behavior: expression(IEPNGFIX.fix(this));*/
}

#toppage #timetable table tr.now_on_air td {
	background-color:#FFC;
}

#toppage #timetable table tr td.pause {
	/* border:none!important; */
	border-bottom:1px solid #F0F0F0!important;
}

#toppage #timetable table tr.now_on_air td:nth-of-type(1) {
	color:#FF3366;
}

#toppage #timetable table tr td a {
	color:#333333;
}

#toppage #timetable table tr td img {
	vertical-align:middle;
	padding:0 0 0 2px;
}

#toppage #timetable table tr td.jwave {
	color:#999999;
}

#toppage #timetable table tr td.interval {
	color:#6666CC;
}


#toppage #timetable table tr td:nth-of-type(2) {
	padding-left:1.8em;
	background-image:url(../img/icon/heart_01.png);
	_background-image:url(../img/icon/heart_01.gif);
	background-repeat:no-repeat;
	background-position:0.4em 0.4em;
}

#toppage #timetable table tr td.jwave:nth-of-type(2) {
	padding-left:1.8em;
	background-image:url(../img/icon/heart_02.png);
	_background-image:url(../img/icon/heart_02.gif);
	background-repeat:no-repeat;
	background-position:0.4em 0.4em;
}

#toppage #timetable table tr td.interval:nth-of-type(2) {
	padding-left:1.8em;
	background-image:url(../img/icon/heart_03.png);
	_background-image:url(../img/icon/heart_03.gif);
	background-repeat:no-repeat;
	background-position:0.4em 0.4em;
}


#toppage #timetable table tr td:nth-of-type(1) {
	width:1%;
	white-space:nowrap;
	font-weight:bold;
	padding:0.5em 0.75em;
	font-size:1.0em;
	color:#000000;
	background-color:#F0F0F0;
	border-bottom:1px solid #FF99CC;
	vertical-align:top;
	text-align:center;
}

/******* ▼ トップページ　スタッフ一覧 ▼ *******/

#toppage #personality_list {
	min-height:454px;
	height:auto!important;
	height:454px;
}


#toppage #personality_list .scroll-pane {
	margin:4px 0 0 0;
}

#toppage #personality_list ul {
	width:450px;
	/*background-color:#FFFFFF;*/
	margin:10px 0 0 12px;
}

#toppage #personality_list ul li {
	width:100px;
	_width:100px;
	height:120px;
	_height:115px;
	float:left;
	margin:0.5em 0.5em 0 0;
	text-align:center;
}

#toppage #personality_list ul li div:nth-of-type(1) {
	width:70px;
	height:70px;
	padding:4px;
	margin:auto auto;
}

#toppage div.male {
	background-color:#00CCFF;
	width:70px;
	height:70px;
	padding:4px;
	margin:auto auto;
}

#toppage div.female {
	background-color:#FF99CC;
	width:70px;
	height:70px;
	padding:4px;
	margin:auto auto;
}

#toppage div.neutrality {
	background-image:url(../img/bg/bg_square01.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
	width:70px;
	height:70px;
	padding:4px;
	margin:auto auto;
}

#toppage #personality_list ul li dl {
	font-size:12px;
	margin:auto 8px;
	text-align:left;
}

#toppage #personality_list ul li dl dt {
	font-weight:bold;
	color:#FF0066;
	margin:0 0 0 0;
	padding:0.25em 0;
}

#toppage #personality_list ul li dl dt a {
	font-size:1.0em;
	color:#333333;
}

#toppage #personality_list ul li dl dt a:hover {
	/*color:#0099FF;
	text-decoration:none;
	border-bottom:1px solid;*/
}

#toppage #personality_list ul li dl dd {
	font-weight:bold;
	margin:0 0 0.25em 0.5em;
	padding:0.25em;
}

#toppage #personality_list ul li dl dd:nth-of-type(1) {
	color:#FF66CC;
	margin:0 0 0.25em -0.25em;
}

#toppage #personality_list div.scroll-pane {
	height:450px;
}



/******* ▼ トップページ Ustream コンテンツ　 ▼ *******/

#toppage #ustream_box {
	margin:0 0 1.0em 0;
}

#toppage #ustream_play {
	width:490px;
	padding:2px 0 0 0;
	margin:auto auto;
}

#toppage #ustream_play iframe {
	width:490px;
	height:307px;
}


#toppage #ustream_play a {
	background-color:#F5F5F5!important;
	float:right!important;
	text-align:right!important;
}

#toppage .ustream_info {
	clear:both;
}
	
#toppage .ustream_info p {
	font-weight:bold;
	font-size:1.2em;
	margin:auto 0.5em;
	line-height:1.2;
}

#toppage .ustream_info p img {
	vertical-align:middle;
	margin:0 0.5em 0 0;
}


#toppage .ustream_info p:nth-child(2) {
	color:#27B4F8;
}

#toppage .ustream_link {
	text-align:right;
	margin:auto 0.5em;
}



/******* ▼ トップページ 放送中の番組の提供 コンテンツ　 ▼ *******/
/*　-----	sponsor	-----　*/




div#sponsor_box {
	width:495px;
	height:208px;
	border-bottom:solid 1px #CCCCCC;
	margin:0 0 20px 5px;
	background-image:url(../img/bg/bg_now_sponsor.png);
	background-repeat:repeat-x;
	background-position:bottom;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: #999 0px 0px 3px;
	-moz-box-shadow: #999 0px 0px 3px;
	box-shadow: #999 0px 0px 3px;
	*background: #FFFFFF;
	position:relative;
}



div#sponsor_box p:nth-child(1) {
	width:100%;
	height:28px;
	/*
	background:-moz-linear-gradient(top, #fff, #f0f0f0, #ebebeb);
	background:-o-linear-gradient(top, #fff, #f0f0f0, #ebebeb);
	background:-ms-linear-gradient(top, #fff, #f0f0f0, #ebebeb);
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(50%, #f0f0f0), to(#ebebeb));
	*/
	border-top:solid 1px #F0F0F0;
	border-bottom:solid 1px #F0F0F0;
	background-image:url(../img/bg/bg_now_sponsor.png);
	background-repeat:repeat-x;
}
div#sponsor_box p:nth-child(1) img {
	margin:0 0 0 0;
}
div#sponsor_box ul.slides {/*
	background:-moz-linear-gradient(top, #fff 15%, #ebebeb 15%, #fff 30%);
	background:-o-linear-gradient(top, #fff 15%, #ebebeb 15%, #fff 30%);
	background:-ms-linear-gradient(top, #fff 15%, #ebebeb 15%, #fff 30%);
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(15%, #fff), color-stop(15%, #ebebeb), color-stop(30%, #fff), to(#fff));
	*/
	padding:0 0 5px 0;
}
div#sponsor_box ul.slides li div {
	margin:5px 30px 0 30px;
}
div#sponsor_box ul.slides li div a dl {
	margin:0 0 5px 0;
}
div#sponsor_box ul.slides li div a dl dt {
	margin:0 10px 5px 0;
	width:160px;
	height:50px;
	overflow:hidden;
}
div#sponsor_box ul.slides li div a dl dd {
	margin:5px 0 5px 0;
	padding:3px 0;
	font-size:14px;
	color:#FF3399;
}

div#sponsor_box ul.slides li div p {
	font-size:14px;
	line-height:125%;
	clear:both;
	margin:5px 0 5px 0;
	color:#333;
	max-height:50px;
	min-height:50px;
	height:auto!important;
	height:50px;
	overflow:hidden;
}



.flex-prev {
	width:25px;
}

*:first-child+html .flex-viewport {
	display:block;
	height:500px!important;
}
/*　------------------------------------------------------------





/******* ▼ トップページ　地域情報 イベント一覧 ▼ *******/


#toppage #local_event_list {
	min-height:450px;
	height:auto!important;
	height:450px;
}

#toppage #local_event_list .scroll-pane {
	margin:4px 0 0 0;
}

#toppage #local_event_list .time_info {
	margin:0.25em 0.25em;
	padding:0.25em;
}

#toppage #local_event_list h5 {
	background-color:#666666;
	padding:0.75em;
	font-weight:bold;
	color:#FFFFFF;
}

#toppage #local_event_list .time_info p {
	padding:0.25em;
}

#toppage #local_event_list .time_info p:nth-child(1) {
	font-size:1.1em;
	font-weight:bold;
	text-align:right;
	margin:0.25em 0 0 0;
}

#toppage #local_event_list ul {
	width:490px;
	/*background-color:#FFFFFF;*/
	margin:3px 0 0 0;
}

#toppage #local_event_list ul li {
	width:470px;
	_width:460px;
	float:left;
	margin:0.5em 0.5em 1.0em 0.75em;
}

#toppage #local_event_list ul li dl {
	font-size:1.2em;
 /*background-color:#FFFFFF;*/
}

#toppage #local_event_list ul li dl dt {
	font-weight:bold;
	border-bottom:1px solid #DDDDDD;
	color:#FF0066;
	margin:0 0 0.5em 0;
	padding:0.5em 0;
}

#toppage #local_event_list ul li dl dt a {
	font-size:1.1em;
	color:#333333;
}

#toppage #local_event_list ul li dl dt a:hover {
	color:#0099FF;
	text-decoration:none;
	border-bottom:1px solid;
}

#toppage #local_event_list ul li dl dd {
	font-weight:bold;
	margin:0 0 0.25em 0.5em;
	padding:0.25em;
}

#toppage #local_event_list ul li dl dd:nth-of-type(1) {
	color:#FF66CC;
	margin:0 0 0.25em -0.25em;
}

#toppage #local_event_list div.scroll-pane {
	height:450px;
}

/*イベント本文*/
#toppage .event_sentence {
	font-size:1.2em;
	line-height:1.1;
	margin:0 0 0.5em 0;
}

#toppage .event_sentence .main_picture {
	width:244px;
	float:left;
	margin:0 0.25em 0.25em 0;
}




/******* ▼ トップページ オンエア情報 コンテンツ　 ▼ *******/
/*　-----  top_onair_information  -----　*/



/*イベント本文*/


#top_onair_information h5 {
	background-color:#666!important;
	margin:5px 0 0 0!important;
	padding:0.25em 0 0.25em 0.25em!important;
	color:#FFFFFF!important;
	font-size:1.0em!important;
	clear:both;
}

#top_onair_information .event_sentence {
	width:94%!important;
	font-size:1.0em;
	line-height:1.1;
	margin:0 0 1.5em 0;
	padding:0.5em 0.5em 1.5em 0.5em;
	border-bottom:1px solid #DDDDDD!important;
	float:left;
	background-color:#FFFFFF;
}



.top_onair_information .event_sentence .main_picture {
	margin:0 0 0.5em 0;
	float:left;
}

.top_onair_information .event_sentence .sub_picture {
	margin:1.0em 0 0 0;
	background-color:#3FF;
}

.top_onair_information .event_sentence .sub_picture ul {
	margin:0!important;
}

.top_onair_information .event_sentence .sub_picture ul li {
	margin:0 0.5em 0.5em 0 !important;
	float:left;
}

.top_onair_information .more {
	width:470px;
	background-color:#093!important;
}


















/******* ▼ トップページ 登録協賛企業 コンテンツ　 ▼ *******/
/*　-----  toppage_sponsor	-----　*/



#toppage #toppage_sponsor {
	clear:both;
}

#toppage #toppage_sponsor section {
	width:1000px;
	float:left;
}

#toppage #toppage_sponsor section {
	padding:0 0 10px 0;
	text-align:left;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: #999 0px 0px 3px;
	-moz-box-shadow: #999 0px 0px 3px;
	box-shadow: #999 0px 0px 3px;
	background:#FFFFFF;
	margin:0 0 12px 0;
		/* ▼CSS3標準の記述 */
    background:
 url("../img/bg/bg_section.png") repeat-x 0 45px, url("../img/bg/section_bottom_line.png") repeat-x 0 bottom, #FFFFFF;
	/* ▼CSS3 PIE用の記述 */
	behavior:url("/_pc/js/PIE-1.0beta5/PIE.php");
	-pie-background:
 url("../img/bg/bg_section.png") repeat-x 0 45px, url("../img/bg/section_bottom_line.png") repeat-x 0 bottom, #FFFFFF;
	position:relative;

}

#toppage #toppage_sponsor {
	min-height:200px;
	height:auto!important;
	height:200px;
	margin:0 0 10px 0;
}

/*TYPE-A

#toppage #toppage_sponsor ul {
	width:970px;
	margin:10px auto 5px auto;
	padding:0 0 5px 0;
}

#toppage #toppage_sponsor ul li {
	width:180px;
	_width:180px;
	float:left;
	margin:0.5em 0 5px 11px;
	text-align:center;
}

*/


/*TYPE-B*/

#toppage #toppage_sponsor ul {
	width:970px;
	margin:10px auto 5px auto;
	padding:0 0 5px 0;
}

#toppage #toppage_sponsor ul li {
	width:180px;
	_width:180px;
	height:105px;
	float:left;
	margin:3px 0 10px 11px;
	text-align:center;
	overflow:hidden;
}

#toppage #toppage_sponsor ul li dl {
	width:160px;
	_width:160px;
	margin:auto auto;
	text-align:left;
	font-size:11px;
}

#toppage #toppage_sponsor ul li dl dt {
	color:#F36;
	padding:2px 0 1px 0;
	margin:2px 0 2px 0;
	font-weight:bold;
}

#toppage #toppage_sponsor ul li dl dd {
	color:#333333;
	padding:2px 0 1px 0;
	margin:2px 0 2px 0;
	line-height:1.1;
}




















